@charset "UTF-8";

section {
  padding: 60px 0;
}

/* .latest_info   */
.latest_info {
  background: #f5f5f5;
  justify-content: center;
  align-items: center;
}

.info_block{
  display: flex;
  justify-content: center;
  max-width: 100%;
}

.latest_info .info_title {
  position: absolute;
  top:50%;
  left: 50%;
  width:100%;
  height:100%;
  transform: translate(-50%,-50%);
  background-color: rgba(0, 0, 0, 0.4);
  text-align:center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.latest_info .info_title p {
  color: #fff;
  font-size: 2rem;
  font-weight: bold;
  padding: 1rem;　/*文字の周りに余白*/
}

.info_h2 {
  margin-right: 20px;
}

.info_card_ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;

}

.info_card_ul>li {
  background-color: #f5f5f5;
  border: none;
  margin-bottom: 25px;
}

.info_card_title {
 background: #f5f5f5;
}

/* .intro {
  background: url("../images/top/intro_bg.jpg") no-repeat center/cover;
} */

.intro__lead .figure img {
  width: 100%;
}

.intro__lead .detail .list {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0 auto 12px;
  width: 80%;
}

.intro__lead .detail .list>li {
  margin-left: 7px;
  width: calc(25% - 5.25px);
}

.intro__lead .detail .list>li:first-child {
  margin-left: 0;
}

.intro__lead .detail .list img {
  width: calc(100% - 10px);
  height: auto;
}

.intro__lead .detail .list img.large {
  width: 100%;
}

.intro .container.intro-card {
  max-width: 1440px;
}

.intro .card .item .info_card_ul {
  -webkit-box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.161);
  box-shadow: 0px 6px 10px rgba(0, 0, 0, 0.161);
  margin: 0 15px;
}

.intro .card__head {
  background-color: #fff;
  padding: 15px;
  position: relative;
}

.intro .card__head::before {
  content: "";
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 20px solid #fff;
  position: absolute;
  left: 50%;
  bottom: -20px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 0;
  height: 0;
  z-index: 2;
}

.intro .card__head .ttl {
  background-color: #1f99d9;
  color: #fff;
  font-size: 2rem;
  text-align: center;
}

.intro .card__head .ttl .num {
  font-size: 2.5rem;
}

.intro .card__head .txt {
  font-size: 2rem;
  font-weight: 700;
  margin: 20px 0;
}

/* 
.intro .card__foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-flow: column;
  flex-flow: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  min-height: 260px;
  padding: 50px 0;
  position: relative;
  overflow: hidden;
  text-align: center;
} */

.intro .card__foot .bg>img {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
}

.intro .card__foot .block {
  width: 95%;
  z-index: 10;
}

.intro .card__foot .heading {
  font-size: 2.2rem;
  background-color: #dce405;
  margin: 10px auto;
  width: 95%;
}

.intro .card__foot .heading span {
  display: inline-block;
}

.intro .card__foot .name {
  color: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  margin-bottom: 12px;
}

.intro .card__foot .name-inner {
  font-size: 3.5rem;
  font-weight: 700;
  line-height: 1.125;
}

.intro .card__foot .name b {
  display: inline-block;
}

.intro .card__foot .name .sup {
  display: block;
  font-size: 2.5rem;
}

.intro .card__foot .list {
  margin: 10px auto;
  width: 86.95%;
}

.intro .card__foot .list ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  color: #43738b;
  line-height: 1.25;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.intro .card__foot .list ul>li {
  text-align: center;
  width: calc(33.333% - 8px);
}

.intro .card__foot .list ul>li .rect {
  position: relative;
  width: 100%;
  padding-top: 100%;
  background: url("../images/top/intro_list.png") no-repeat left top/100% auto;
}

.intro .card__foot .list ul>li .rect p {
  font-size: 2rem;
  font-weight: 500;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 100%;
}

.intro .card .slick-dots {
  bottom: -48px;
}

.intro .card .slick-dots li {
  margin: 0;
}

.intro .card .slick-dots li button::before {
  color: #ccc;
  font-size: 1.4rem;
  opacity: 1;
}

.intro .card .slick-dots li.slick-active button::before {
  color: #28a4e1;
}

/* recommend 追加 */

.recommend {
  max-width: 1440px;
}

.recommend .heading-1.main-jp {
  margin-bottom: 56px;
}

.recommend .card {
  flex-wrap: wrap;
  margin: -36px 0 0 -36px;
}

.intro .recommend .card>.item {
  padding: 36px 0 0 36px;
  width: calc(100% / 3);
  margin: 0;
}

.intro .recommend .card .item {
  box-shadow: none;
}

.intro .recommend .card .item a {
  box-shadow: 0px 6px 10px rgb(0 0 0 / 16%);
}

.intro .recommend .card__head {
  position: static;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  min-height: 217px;
}

.intro .recommend .card__head::before {
  content: none;
}

.recommend .miracool .card__head {
  background: url(../images/top/recommend_head-01.jpg) no-repeat center center/ cover;
}

.recommend .seamless .card__head {
  background: url(../images/top/recommend_head-02.jpg) no-repeat center center/ cover;
}

.recommend .relief .card__head {
  background: url(../images/top/recommend_head-03.jpg) no-repeat center center/ cover;
}

.recommend .card__head .txt {
  margin: 0;
  font-size: 1.8rem;
  color: #fff;
}

.recommend .card__middle {
  background-color: #158fcb;
  font-size: 1.8rem;
  color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-weight: bold;
  padding: 16px 8px;
}

.intro .recommend .card__foot {
  justify-content: unset;
  padding: 0;
  background-color: #fff;
}

.recommend .foot_image {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}

.recommend .foot_image img {
  height: auto;
  display: block;
  width: 100%;
  max-width: 100%;
  object-position: right;
}

.recommend .foot_desc {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding-bottom: 24px;
  font-weight: bold;
  text-align: justify;
  margin-left: 8%;
  margin-right: 16px;
}

.recommend .foot_desc h3 {
  font-size: 3.0rem;
  color: #158FCB;
}

.recommend .foot_desc .txt {
  font-size: 1.6rem;
  line-height: 1.4;
}

.recommend .foot_desc span {
  display: block;
  font-size: 1.4rem;
}

.recommend .link.bottom::after {
  height: 35px;
  width: 35px;
}

.thema .heading,
.place .heading {
  text-align: center;
}

.thema .heading::before,
.place .heading::before {
  content: "";
  background: url("../images/common/ico_lupe.png") no-repeat 0 0/37px auto;
  display: inline-block;
  width: 37px;
  height: 37px;
  margin-right: 18px;
  vertical-align: middle;
}

.thema {
  background-color: #f3f3f3;
  padding-top: 60px;
}

.thema .heading {
  margin-bottom: 40px;
}

.thema .js-accordion .head {
  background-repeat: no-repeat;
  background-position: left 15px center;
  background-size: 34px auto;
  padding: 10px;
  padding-left: 72px;
}

.thema .js-accordion .head.sun {
  background-image: url("../images/common/ico_sun.png");
  background-size: 35px auto;
}

.thema .js-accordion .head.safety {
  background-image: url("../images/common/ico_safety.png");
  background-size: 37px auto;
}

.thema .js-accordion .head.rain {
  background-image: url("../images/common/ico_rain.png");
  background-size: 37px auto;
}

.thema .js-accordion .head.view {
  background-image: url("../images/common/ico_view.png");
}

.thema .js-accordion .head.yen {
  background-image: url("../images/common/ico_yen.png");
}

.thema .js-accordion .head.sdgs {
  background-image: url("../images/common/ico_SDGs.png");
  background-position: left 4px top;
  background-size: 60px auto;
}

.thema .js-accordion .head.other {
  background-image: url("../images/common/ico_other.png");
}

.thema .js-accordion .cont ul {
  padding: 10px 20px 0;
}

.thema .js-accordion .cont li {
  border-bottom: 1px solid #fff;
  padding: 10px;
}

.thema .js-accordion .cont li:last-child {
  border-bottom: 0;
}

.thema .js-accordion .cont li .link::after {
  background-color: inherit;
  border: solid 1px;
}

.thema .js-accordion .cont li .link::before {
  content: "- ";
}

.place {
  background-color: #f3f3f3;
  /* background: -webkit-gradient(linear, left top, left bottom, from(#f3f3f3), color-stop(60%, #f3f3f3), color-stop(60%, #fff), to(#fff));
  background: -webkit-linear-gradient(top, #f3f3f3 0%, #f3f3f3 60%, #fff 60%, #fff 100%);
  background: linear-gradient(180deg, #f3f3f3 0%, #f3f3f3 60%, #fff 60%, #fff 100%); */
}

.place .heading {
  margin-bottom: 48px;
}

.place .card>li {
  border: 0;
  -webkit-box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.161);
  box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.161);
}

.place .card__detail .ttl {
  display: block;
}

.product .lead {
  margin-bottom: 20px;
}

.product .button-group>* {
  width: calc(50% - 5px);
  font-size: 1.5rem;
}

.product .box {
  background-color: rgba(255, 255, 255, 0.9);
  font-weight: 700;
  padding: 30px;
}

.product .box_desc {
  margin-bottom: 24px;
  max-width: 380px;
}

.product .catch {
  display: flex;
  flex-wrap: wrap;
  margin-left: 8px;
  min-height: 36px;
}

.product .catch li {
  margin-bottom: 6px;
}

.product .catch li:not(:last-child) {
  margin-right: 6px;
}

.product .catch span {
  position: relative;
  z-index: 1;
  padding: 4px 16px;
  color: #fff;
  font-size: 1.4rem;
}

.product .catch span::before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  /* height: -webkit-fill-available; */
  background: #158fcb;
  transform: skewX(334deg);
  height: 100%;
}

.product .name {
  font-size: 3rem;
  line-height: 1.4;
}

.product .name span {
  display: inline-block;
}

.product .cap {
  color: #158fcb;
}

.product .box_desc>.txt {
  margin-top: 16px;
}

.product .recommend {
  background-color: rgba(255, 255, 255, 0.7);
  list-style-type: disc;
  margin-top: 8px;
  padding: 26px 30px 26px 3em;
}

.product .recommend li {
  font-weight: 700;
}

.product .SDGs {
  position: relative;
}

.product .SDGs::after {
  content: "";
  background: url("../images/top/product_ico_SDGs.png") no-repeat left center/100% auto;
  width: 70px;
  height: 70px;
  display: block;
  position: absolute;
  top: -35px;
  left: 50%;
  transform: translateX(-50%);
}

.product .horizontal {
  background: url("../images/top/product_miracool.jpg") no-repeat left center/cover;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin-bottom: 10px;
}

.product .product__top .box {
  padding: 80px 120px;
  margin: 80px 0 40px;
}

.product .column>div {
  overflow: hidden;
  width: 100%;
  width: calc(50% - 5px);
}

.product .column>div .box {
  margin: 40px 24px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.product .relief {
  background: url("../images/top/product_relief.jpg") no-repeat left center/cover;
  position: relative;
}

.product .seamless {
  background: url("../images/top/product_seamless.jpg") no-repeat left center/cover;
  position: relative;
}

.product .seamless .SDGs,
.product .miracoolway .SDGs,
.product .floor .SDGs {
  position: static;
}

.product .seamless .SDGs::after,
.product .miracoolway .SDGs::after,
.product .floor .SDGs::after {
  top: 8px;
  left: 56px;
}

.product .floor {
  background: url("../images/top/product_floor.jpg") no-repeat left center/cover;
  position: relative;
}

.product .miracoolway {
  background: url("../images/top/product_miracoolway.jpg") no-repeat left center/cover;
  position: relative;
}


/* .product__middle>div:nth-of-type(even) .box,
.product__bottom>div:nth-of-type(even) .box {
  float: right;
} */

.column.product__middle,
.column.product__bottom {
  flex-wrap: nowrap;
  min-height: 420px;
}

.column.product__middle>*,
.column.product__bottom>* {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
}

section.industry {
  padding-top: 46px;
}

.industry__head {
  border-top: 1px solid #d3d3d3;
  line-height: 1.5;
}

.industry__head.SDGs {
  color: #158fcb;
  font-size: 1.8rem;
  font-weight: 700;
}

.industry__head.SDGs>p {
  display: inline-block;
  padding: 21px 0 21px 69px;
  background: url("../images/common/ico_SDGs.png") no-repeat left center/69px auto;
}

.industry__item {
  overflow: hidden;
}

.industry__item>a {
  color: #fff;
  display: block;
  height: 450px;
  position: relative;
}

.industry__item>a::before {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background-position: center top;
  background-size: cover;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}

.industry__item>a::after {
  content: "";
  background: rgba(21, 143, 203, 0.4);
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}

.industry__item>a:hover::before {
  -webkit-transform: scale(1.2);
  transform: scale(1.2);
}

.industry__item:nth-of-type(1)>a::before {
  background-image: url("../images/top/industry_factory.jpg");
}

.industry__item:nth-of-type(2)>a::before {
  background-image: url("../images/top/industry_market.jpg");
}

.industry__item:nth-of-type(2)>a .container {
  text-align: right;
}

.industry__item:nth-of-type(3)>a::before {
  background-image: url("../images/top/industry_dealer.jpg");
}

.industry__item .container {
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: calc(100% - 30px);
  z-index: 10;
}

.industry__item .ttl {
  font-weight: 700;
  margin-bottom: 24px;
  line-height: 1.5;
}

.industry__item .ttl span {
  color: rgba(255, 255, 255, 0.6);
  display: inline-block;
  font-size: 4rem;
}

.industry__item .ttl b {
  display: block;
  font-size: 2rem;
}

section.works {
  background-color: #f3f3f3;
  padding: 50px 0 80px;
}

.works .lead {
  margin-bottom: 52px;
}

.works__item {
  border: 0;
}

.works__item .tags .name>a {
  color: #fff;
}

.works__item .tags>a[rel="tag"] {
  background-color: #e3e3e3;
  border-radius: 50px;
  display: inline-block;
  margin: 0 5px 8px 0;
  padding: 0 8px;
  pointer-events: none;
}

.case {
  display: flex;
  flex-wrap: wrap;
  margin: -16px -16px 0 0;
}

.case>li {
  padding: 16px 16px 0 0;
  width: 33.3333333333%;
}


.case>li>.case_item {
  background-color: #fff;
  margin-bottom: 25px;
  border: 1px solid #CCCCCC;
}

.case>li>.case_item a {
  text-decoration: none;
  color: #000;
  display: block;
  transition: all 0.5s;
  word-break: break-all;
}

.case_item {
  transition: all 0.2s;
}

.case_item:hover {
  opacity: 0.7;
}

.case__figure {
  overflow: hidden;
  position: relative;
  aspect-ratio: 6 /4;
}

.case__figure:hover img {
  transform: scale(1.2);
}

.case__figure img {
  transition: all 0.5s;
  width: calc(100% + 2px);
  height: 100%;
  transition: all 0.5s;
}

.case__figure-tags {
  font-size: 12px;
  position: absolute;
  z-index: 10;
  bottom: 2%;
  left: 5%;
  transform: translate(-5%, -2%);
}

.case__figure-tags span {
  background-color: #e3e3e3;
  display: inline-block;
  padding: 8px;
}

.case__figure-tags .name {
  background-color: #28a4e1;
  font-weight: bold;
}

.case__figure-tags .name a {
  color: #fff !important;
}

.case__detail {
  padding: 15px 24px;
  line-height: 1.5;
  min-height: 312px;
}

.case__detail .tags>* {
  font-size: 12px;
  font-weight: 700;
}

.case__detail .tags span {
  background-color: #e3e3e3;
  border-radius: 50px;
  display: inline-block;
  margin: 0 5px 8px 0;
  padding: 0 8px;
}

.case__detail .tags ul li {
  border-top: 1px solid #ccc;
  padding: 10px 0;
  display: flex;
  flex-wrap: wrap;
}

.case__detail .tags ul li:last-child {
  padding-bottom: 0;
}

.case__detail .tags ul li:last-child a {
  margin-bottom: 6px;
}

.case__detail .tags ul li dl {
  display: flex;
}

.case__detail .tags ul li dl dt {
  font-weight: normal;
  font-size: 13px;
}

.case__detail .tags ul li dl dt::after {
  content: "：";
}

.case__detail .tags ul li dl dd {
  display: flex;
  flex-wrap: wrap;
}

.case__detail .tags ul li a {
  margin-right: 8px;
  background-color: #E3E3E3;
  padding: 2px 12px;
  border-radius: 50px;
}

.case__detail .ttl {
  font-size: 18px;
  font-weight: 700;
  margin: 0 0 10px;
  text-align: justify;
  letter-spacing: 0.5px;
}

.magazine .card .ttl {
  font-size: 1.6rem;
  line-height: 1.6;
}

.news__list {
  background-color: #f3f3f3;
  padding: 10px 0 26px;
}

.news__list li {
  border-bottom: solid 1px #ccc;
  padding: 30px 0;
  margin: 0 auto;
  width: 87.27%;
}

.news__list li:last-child {
  border-bottom: 0;
}

.news__list li .date {
  display: block;
  background-color: #fff;
  margin: 0 26px 0px 0;
  padding: 5px 0;
  text-align: center;
  width: 146px;
}

.news__list li .txt {
  font-weight: 500;
}

.magazine .card__figure {
  aspect-ratio: 6 / 4;
}


@media screen and (min-width: 480px) {

  .intro__lead .heading,
  .intro__lead .txt {
    text-align: center;
  }

  .thema .js-accotdion .cont li {
    padding: 10px 25px 10px 45px;
  }
}

@media screen and (min-width: 768px) {
  .intro {
    padding-top: 90px;
  }

  .intro__lead {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 124px;
  }

  .intro__lead>div {
    width: calc(50% - 15px);
  }

  .intro__lead .figure {
    margin-right: 30px;
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
  }

  .intro__lead .detail {
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
  }


  .intro .card .item {
    width: calc(33.333% - 20px);
  }

  .intro .card__foot .list ul>li .rect p {
    font-size: 1.6rem;
  }

  .industry__head.SDGs {
    text-align: center;
  }

  .industry__item>a::after {
    background: -webkit-gradient(linear, left top, right top, from(rgba(21, 143, 203, 0.56)), color-stop(40%, rgba(21, 143, 203, 0.56)), color-stop(90%, rgba(255, 255, 255, 0.65)), to(rgba(255, 255, 255, 0.65)));
    background: -webkit-linear-gradient(left, rgba(21, 143, 203, 0.56) 0%, rgba(21, 143, 203, 0.56) 40%, rgba(255, 255, 255, 0.65) 90%, rgba(255, 255, 255, 0.65) 100%);
    background: linear-gradient(90deg, rgba(21, 143, 203, 0.56) 0%, rgba(21, 143, 203, 0.56) 40%, rgba(255, 255, 255, 0.65) 90%, rgba(255, 255, 255, 0.65) 100%);
  }

  .industry__item:nth-of-type(2)>a::after {
    background: -webkit-gradient(linear, right top, left top, from(rgba(21, 143, 203, 0.56)), color-stop(40%, rgba(21, 143, 203, 0.56)), color-stop(90%, rgba(255, 255, 255, 0.65)), to(rgba(255, 255, 255, 0.65)));
    background: -webkit-linear-gradient(right, rgba(21, 143, 203, 0.56) 0%, rgba(21, 143, 203, 0.56) 40%, rgba(255, 255, 255, 0.65) 90%, rgba(255, 255, 255, 0.65) 100%);
    background: linear-gradient(270deg, rgba(21, 143, 203, 0.56) 0%, rgba(21, 143, 203, 0.56) 40%, rgba(255, 255, 255, 0.65) 90%, rgba(255, 255, 255, 0.65) 100%);
  }

  .industry__item .ttl span {
    font-size: 6rem;
    line-height: 1;
  }

  .industry__item .ttl b {
    font-size: 3rem;
  }

  .news__list li a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }

}

@media screen and (max-width: 767.98px) {
  .heading-1.main-jp {
    font-size: 2.4rem;
  }

  .product .heading-1.main-jp,
  .industry .heading-1.main-jp,
  .works .heading-1.main-jp,
  .news .heading-1.main-jp {
    font-size: 2.8rem;
  }

  .intro {
    padding-top: 24px;
  }

  .intro__lead .detail {
    margin-bottom: 30px;
  }

  .intro__lead .figure {
    margin-bottom: 64px;
  }

  .intro .card__foot .list ul>li {
    width: 33.333%;
  }

  /* recommend */

  .recommend .card {
    margin: 0;
  }

  .recommend .foot_desc h3 {
    font-size: 2.4rem;
  }

  .intro .recommend .card>.item {
    width: 100%;
    padding: 0;
  }

  .intro .recommend .card>.item:not(:last-child) {
    margin-bottom: 56px;
  }

  .intro__lead .detail .list {
    width: 100%;
  }

  .place .card__detail .ttl {
    margin-bottom: 8px;
  }

  .product .SDGs {
    position: static;
  }

  .product .horizontal {
    position: relative;
    margin-bottom: 10px;
  }

  .product .product__top .box {
    padding: 48px 24px;
    margin: 96px 16px 56px;
  }

  .product .box_desc {
    max-width: 100%;
  }

  .product .SDGs::after {
    top: 10px;
    left: 50px;
  }

  .product .catch span::before {
    height: 30px;
  }

  .column.product__middle,
  .column.product__bottom {
    display: block;
  }

  .column.product__middle>*,
  .column.product__bottom>* {
    display: block;
    margin-bottom: 10px;
  }

  .product .name {
    font-size: 2.6rem;
  }

  .product .catch {
    margin-bottom: 8px;
  }

  .product .column>div {
    width: 100%;
  }

  .product .column>div .box {
    margin: 36px 16px;
  }

  .product .column>div .box.SDGs {
    margin: 96px 16px 56px;
  }

  .industry__head.SDGs>p {
    padding-left: 50px;
    background: url(../images/common/ico_SDGs.png) no-repeat left center/53px auto;
  }

  .industry__item .ttl span {
    font-size: 3.6rem;
  }

  .industry__item>a {
    height: 300px;
  }

  .product .lead,
  .industry .lead,
  .works .lead,
  .contact .lead {
    text-align: justify;
    font-size: 1.6rem;
  }

  .news__list li .date {
    margin-bottom: 8px;
  }

  .case>li {
    padding: 0;
    width: 100%;
  }

  .case__detail {
    min-height: auto;
  }

  .case {
    display: block;
    margin: 0;
  }

  .case>li {
    padding: 0;
    width: 100%;
  }
}

@media screen and (max-width: 479.98px) {
  .intro .card__foot .list ul>li {
    width: calc(33.333% - 8px);
  }
}

.txt span {
  display: inline-block;
}

.info_title p {
  font-size: 1rem;
}

.industry__item:nth-of-type(4)>a::before {
  background-image: url("../images/top/industry_school.png");
}

.industry__item:nth-of-type(4)>a .container {
  text-align: right;
}
